[
  {
    "frequency_rank": 9101,
    "charcter": "聸",
    "pinyin": "dān",
    "definition": null,
    "radical": "耳",
    "radical_code": 128.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9102,
    "charcter": "肸",
    "pinyin": "xī",
    "definition": "spread out; smilling or laughing",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6710
  },
  {
    "frequency_rank": 9103,
    "charcter": "胹",
    "pinyin": "ér",
    "definition": "cooked; well-done",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9104,
    "charcter": "脣",
    "pinyin": "chún",
    "definition": "lips",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9105,
    "charcter": "腬",
    "pinyin": "ròu",
    "definition": "(Cant.) greasy, oily",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9106,
    "charcter": "膄",
    "pinyin": "sòu",
    "definition": "to become emaciated",
    "radical": "肉",
    "radical_code": 130.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9107,
    "charcter": "膆",
    "pinyin": "sù",
    "definition": "the corp of a bird or fowl; fat",
    "radical": "肉",
    "radical_code": 130.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9108,
    "charcter": "膋",
    "pinyin": "liáo",
    "definition": "fat",
    "radical": "肉",
    "radical_code": 130.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9109,
    "charcter": "臕",
    "pinyin": "biāo",
    "definition": "fat; gross, sleek",
    "radical": "肉",
    "radical_code": 130.15,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9110,
    "charcter": "舃",
    "pinyin": "xì",
    "definition": "a shoe; the sole of a shoe; magpie",
    "radical": "臼",
    "radical_code": 134.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9111,
    "charcter": "艫",
    "pinyin": "lú",
    "definition": "bow or prow of boat",
    "radical": "舟",
    "radical_code": 137.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9112,
    "charcter": "艭",
    "pinyin": "shuāng",
    "definition": "ship",
    "radical": "舟",
    "radical_code": 137.18,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9113,
    "charcter": "艶",
    "pinyin": "yàn",
    "definition": "beautiful, sexy, voluptuous",
    "radical": "色",
    "radical_code": 139.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9114,
    "charcter": "艼",
    "pinyin": "tīng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9115,
    "charcter": "荢",
    "pinyin": "yu",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9116,
    "charcter": "荳",
    "pinyin": "dòu",
    "definition": "beans, peas; bean-shaped",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9117,
    "charcter": "萚",
    "pinyin": "tuò",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7121
  },
  {
    "frequency_rank": 9118,
    "charcter": "蓗",
    "pinyin": "zǒng",
    "definition": "a plant; five-fold",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9119,
    "charcter": "蓱",
    "pinyin": "píng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9120,
    "charcter": "蕋",
    "pinyin": "ruǐ",
    "definition": "unopened flowers, flower buds",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9121,
    "charcter": "蕟",
    "pinyin": "fà",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9122,
    "charcter": "薐",
    "pinyin": "léng",
    "definition": "spinach",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9123,
    "charcter": "薠",
    "pinyin": "fán",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9124,
    "charcter": "藺",
    "pinyin": "lìn",
    "definition": "rush used in making mats; surname",
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9125,
    "charcter": "蘓",
    "pinyin": "sū",
    "definition": "thyme; revive, resurrect; soviet",
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9126,
    "charcter": "蘪",
    "pinyin": "méi",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.17,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9127,
    "charcter": "虵",
    "pinyin": "shé",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9128,
    "charcter": "蚾",
    "pinyin": "pí",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9129,
    "charcter": "蛖",
    "pinyin": "máng",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9130,
    "charcter": "蛜",
    "pinyin": "yī",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9131,
    "charcter": "蝍",
    "pinyin": "jié",
    "definition": "a centipede",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9132,
    "charcter": "蝨",
    "pinyin": "shī",
    "definition": "louse; bed bug",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9133,
    "charcter": "蟂",
    "pinyin": "xiāo",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9134,
    "charcter": "蟜",
    "pinyin": "jiǎo",
    "definition": "insect",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9135,
    "charcter": "蠏",
    "pinyin": "xiè",
    "definition": "crab, brachyura",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9136,
    "charcter": "衕",
    "pinyin": "tòng",
    "definition": "alley, lane",
    "radical": "行",
    "radical_code": 144.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9137,
    "charcter": "衘",
    "pinyin": "xián",
    "definition": null,
    "radical": "行",
    "radical_code": 144.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9138,
    "charcter": "袟",
    "pinyin": "zhì",
    "definition": "book cover; satchel or bag",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9139,
    "charcter": "袬",
    "pinyin": "gǔn",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9140,
    "charcter": "誾",
    "pinyin": "yín",
    "definition": "speak gently; respectful",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9141,
    "charcter": "譅",
    "pinyin": "sè",
    "definition": "wriggling",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9142,
    "charcter": "譌",
    "pinyin": "é",
    "definition": "false, erronious",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9143,
    "charcter": "譸",
    "pinyin": "zhōu",
    "definition": "deceive, cheat; hurried, bustling",
    "radical": "言",
    "radical_code": 149.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9144,
    "charcter": "讜",
    "pinyin": "dǎng",
    "definition": "counsel, advice; speak out",
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9145,
    "charcter": "趝",
    "pinyin": "jiàn",
    "definition": "to pursue; to follow up",
    "radical": "走",
    "radical_code": 156.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9146,
    "charcter": "趡",
    "pinyin": "cuǐ",
    "definition": "place",
    "radical": "走",
    "radical_code": 156.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9147,
    "charcter": "跾",
    "pinyin": "shū",
    "definition": null,
    "radical": "足",
    "radical_code": 157.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9148,
    "charcter": "踀",
    "pinyin": "chù",
    "definition": null,
    "radical": "足",
    "radical_code": 157.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9149,
    "charcter": "踸",
    "pinyin": "chěn",
    "definition": null,
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9150,
    "charcter": "蹡",
    "pinyin": "qiāng",
    "definition": "to limp; walking; in motion",
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  }
]